io_internal_write_struct Struct Reference

## Data Fields

int | fd
const void * | buf
size_t | capa

## Detailed Description

Definition at line 715 of file io.c.

## Field Documentation

const void* io_internal_write_struct::buf

Definition at line 717 of file io.c.

Referenced by internal_write_func(), and rb_write_internal().

size_t io_internal_write_struct::capa

Definition at line 718 of file io.c.

Referenced by internal_write_func(), and rb_write_internal().

int io_internal_write_struct::fd

Definition at line 716 of file io.c.

Referenced by internal_write_func(), and rb_write_internal().

The documentation for this struct was generated from the following file:

- io.c